
/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "DDz-CN-I8o"; */
"DDz-CN-I8o.title" = "Edit";

/* Class = "NSButtonCell"; title = "Auto Pause"; ObjectID = "EXB-6Q-4S6"; */
"EXB-6Q-4S6.title" = "Auto Pause";

/* Class = "NSButtonCell"; title = "Options"; ObjectID = "NmC-Wf-09p"; */
"NmC-Wf-09p.title" = "Options";

/* Class = "NSButtonCell"; title = "Name"; ObjectID = "Z31-31-d75"; */
"Z31-31-d75.title" = "Name";

/* Class = "NSButton"; ibShadowedToolTip = "Click to save the test details"; ObjectID = "bHT-Q9-brw"; */
"bHT-Q9-brw.ibShadowedToolTip" = "Click to save the test details";

/* Class = "NSButtonCell"; title = "Notifier Kind"; ObjectID = "qO8-8N-ZJc"; */
"qO8-8N-ZJc.title" = "Notifier Kind";
